/**************home******************/
.home{
	position: relative;
    background: url('../images/contact-banner.png');
/*    background-size: cover;*/
    height: 300px;
}
h1{
	color: white;
}

/**************user-data******************/
.container{
	padding-top: 320px;
}
input{
	padding: 10px;
	background: white;
	margin-right: 50px;;
	border: none;
	border-bottom: 1px solid black;
}